<option type="enum" id="opt/gutenprint-ijs.5.2-stp_borderless">
  <!-- A multilingual <comments> block can appear here, too;
       it should be treated as documentation for the user. -->
  <arg_longname>
   <en>Borderless</en>
  </arg_longname>
  <arg_shortname>
   <en>STP_Borderless</en><!-- backends only know <en> shortnames! -->
  </arg_shortname>
  <arg_execution>
   <arg_group>GutenprintPrinterFeaturesCommon</arg_group>
   <arg_order>1000</arg_order>
   <arg_spot>B</arg_spot>
   <arg_substitution />
   <arg_proto>STP_Borderless=%s,</arg_proto>
  </arg_execution>

  <constraints>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP740</printer><!-- gutenprint name: canon-cp740 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-CP-300</printer><!-- gutenprint name: canon-cp300 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP500</printer><!-- gutenprint name: canon-cp500 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-ES20</printer><!-- gutenprint name: canon-es20 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP750</printer><!-- gutenprint name: canon-cp750 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP520</printer><!-- gutenprint name: canon-cp520 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Fujifilm-Printpix-CX-550</printer><!-- gutenprint name: fujifilm-cx550 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Sony-UP-DP10</printer><!-- gutenprint name: sony-updp10 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP770</printer><!-- gutenprint name: canon-cp770 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-ES1</printer><!-- gutenprint name: canon-es1 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-CP-100</printer><!-- gutenprint name: canon-cp100 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP400</printer><!-- gutenprint name: canon-cp400 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-ES30</printer><!-- gutenprint name: canon-es30 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Fujifilm-Printpix-CX-400</printer><!-- gutenprint name: fujifilm-cx400 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP710</printer><!-- gutenprint name: canon-cp710 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP800</printer><!-- gutenprint name: canon-cp800 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP730</printer><!-- gutenprint name: canon-cp730 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP780</printer><!-- gutenprint name: canon-cp780 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Sony-DPP-EX5</printer><!-- gutenprint name: sony-dppex5 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-CP-330</printer><!-- gutenprint name: canon-cp330 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP760</printer><!-- gutenprint name: canon-cp760 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP900</printer><!-- gutenprint name: canon-cp900 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-ES2</printer><!-- gutenprint name: canon-es2 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP790</printer><!-- gutenprint name: canon-cp790 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Sony-DPP-EX7</printer><!-- gutenprint name: sony-dppex7 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-CP-220</printer><!-- gutenprint name: canon-cp220 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-ES3</printer><!-- gutenprint name: canon-es3 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-ES40</printer><!-- gutenprint name: canon-es40 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP600</printer><!-- gutenprint name: canon-cp600 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-CP-10</printer><!-- gutenprint name: canon-cp10 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-CP-200</printer><!-- gutenprint name: canon-cp200 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP720</printer><!-- gutenprint name: canon-cp720 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP530</printer><!-- gutenprint name: canon-cp530 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP810</printer><!-- gutenprint name: canon-cp810 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-CP510</printer><!-- gutenprint name: canon-cp510 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
  </constraints>

  <enum_vals>
    <enum_val id='ev/gutenprint-ijs.5.2-True'>
      <ev_longname><en>True</en></ev_longname>
      <ev_shortname><en>True</en></ev_shortname>
      <ev_driverval>True</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP740 == canon-cp740 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP740</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-300 == canon-cp300 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP500 == canon-cp500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES20 == canon-es20 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES20</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP750 == canon-cp750 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP750</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP520 == canon-cp520 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP520</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Fujifilm-Printpix-CX-550 == fujifilm-cx550 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Fujifilm-Printpix-CX-550</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Sony-UP-DP10 == sony-updp10 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Sony-UP-DP10</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP770 == canon-cp770 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP770</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES1 == canon-es1 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES1</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-100 == canon-cp100 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP400 == canon-cp400 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES30 == canon-es30 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES30</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Fujifilm-Printpix-CX-400 == fujifilm-cx400 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Fujifilm-Printpix-CX-400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP710 == canon-cp710 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP710</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP800 == canon-cp800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP730 == canon-cp730 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP730</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP780 == canon-cp780 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP780</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Sony-DPP-EX5 == sony-dppex5 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Sony-DPP-EX5</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-330 == canon-cp330 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-330</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP760 == canon-cp760 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP760</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP900 == canon-cp900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES2 == canon-es2 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES2</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP790 == canon-cp790 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP790</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Sony-DPP-EX7 == sony-dppex7 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Sony-DPP-EX7</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-220 == canon-cp220 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-220</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES3 == canon-es3 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES3</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES40 == canon-es40 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES40</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP600 == canon-cp600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-10 == canon-cp10 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-10</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-200 == canon-cp200 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP720 == canon-cp720 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP720</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP530 == canon-cp530 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP530</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP810 == canon-cp810 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP810</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP510 == canon-cp510 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP510</printer>
        </constraint>
      </constraints>
    </enum_val>
    <enum_val id='ev/gutenprint-ijs.5.2-False'>
      <ev_longname><en>False</en></ev_longname>
      <ev_shortname><en>False</en></ev_shortname>
      <ev_driverval>False</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP740 == canon-cp740 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP740</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-300 == canon-cp300 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP500 == canon-cp500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES20 == canon-es20 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES20</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP750 == canon-cp750 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP750</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP520 == canon-cp520 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP520</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Fujifilm-Printpix-CX-550 == fujifilm-cx550 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Fujifilm-Printpix-CX-550</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Sony-UP-DP10 == sony-updp10 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Sony-UP-DP10</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP770 == canon-cp770 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP770</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES1 == canon-es1 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES1</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-100 == canon-cp100 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP400 == canon-cp400 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES30 == canon-es30 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES30</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Fujifilm-Printpix-CX-400 == fujifilm-cx400 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Fujifilm-Printpix-CX-400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP710 == canon-cp710 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP710</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP800 == canon-cp800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP730 == canon-cp730 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP730</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP780 == canon-cp780 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP780</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Sony-DPP-EX5 == sony-dppex5 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Sony-DPP-EX5</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-330 == canon-cp330 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-330</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP760 == canon-cp760 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP760</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP900 == canon-cp900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES2 == canon-es2 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES2</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP790 == canon-cp790 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP790</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Sony-DPP-EX7 == sony-dppex7 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Sony-DPP-EX7</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-220 == canon-cp220 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-220</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES3 == canon-es3 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES3</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-ES40 == canon-es40 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-ES40</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP600 == canon-cp600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-10 == canon-cp10 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-10</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-CP-200 == canon-cp200 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-CP-200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP720 == canon-cp720 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP720</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP530 == canon-cp530 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP530</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP810 == canon-cp810 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP810</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-SELPHY-CP510 == canon-cp510 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Canon-SELPHY-CP510</printer>
        </constraint>
      </constraints>
    </enum_val>
  </enum_vals>


</option>
